﻿<div id="TableItemsAttachement" class="stockTableScrollable">
    <table class="table table-striped">
        <thead>
            <tr>
                <th>@PurchaseOrders.TargetPath</th>
                <th>@PurchaseOrders.FileName</th>
                <th>@PurchaseOrders.AttachmentsDate</th>
                <th></th>
            </tr>
        </thead>
        <tbody>
            @if (Model.Item1.ListAttachmentSAP.Count > 0)
            {
                foreach (AttachmentSAP item in Model.Item1.ListAttachmentSAP)
                {
                    <tr>
                        <td>@item.trgtPath</td>
                        <td>@item.FileName</td>
                        <td>@(item.Date ?? System.DateTime.Now)</td>
                        <td><a id="@item.AbsEntry" href="@("/images/" + item.FileName +"."+ item.FileExt)" target="_blank" download="Test" class="btn btn-primary btn-xs"><span class="glyphicon glyphicon-file"></span>@(item.FileName + "." + item.FileExt)</a></td>
                    </tr>
                }
            }
            else
            {
                <tr>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td></td>
                </tr>
            }
        </tbody>
    </table>
</div>

